arc_support: This policy can also be used to pin Android apps.
caption: List of pinned apps to show in the launcher
desc: |-
  Setting the policy fixes which application identifiers <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> shows as pinned apps in the launcher bar, and users can't change them.

  Specify Chrome apps by their ID, such as pjkljhegncpnkpknbcohdijeoejaedia;
  Android apps by their package name, such as com.google.android.gm;
  web apps by the URL used in <ph name="WEB_APP_INSTALL_FORCE_LIST_POLICY_NAME">WebAppInstallForceList</ph>, such as https://google.com/maps;
  System Web Apps by their snake case name, such as <ph name="PINNED_LAUNCHER_APPS_POLICY_SYSTEM_WEB_APP_EXAMPLE">camera</ph>.

  Leaving it unset lets users change the list of pinned apps in the launcher.
example_value:
- pjkljhegncpnkpknbcohdijeoejaedia
- com.google.android.gm
- https://google.com/maps
- camera
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:20-
tags: []
type: list
